Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

[Charla] Paquetes phpBB 3.2.2 comprometidos

Foro de charla No Soporte.
📌 Aquí para Charla general.


Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9578
Registrado: 04 Ene 2004, 19:27
Género:
Edad: 46

[Charla] Paquetes phpBB 3.2.2 comprometidos

#1

Mensaje por ThE KuKa »

Charla sobre el tema Paquetes phpBB 3.2.2 comprometidos


📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:


Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9578
Registrado: 04 Ene 2004, 19:27
Género:
Edad: 46

Re: [Charla] Paquetes phpBB 3.2.2 comprometidos

#2

Mensaje por ThE KuKa »

Verlo lo vi ayer, pero hasta ahora no he puesto NADA, porque poco o nada sabia de que estaba pasando exactamente, en cualquier caso los paquetes de descargas en este sitio, TAMBIÉN serán actualizados.

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:


Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9578
Registrado: 04 Ene 2004, 19:27
Género:
Edad: 46

Re: [Charla] Paquetes phpBB 3.2.2 comprometidos

#3

Mensaje por ThE KuKa »

Los paquetes de phpBB 3.2.2 de nuestra página de descargas han sido actualizados, dudo que estuvieran afectados, pero sigo los pasos "marcados".

Saludos.

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:


Avatar de Usuario
AbaddonOrmuz
Moderador
Mensajes: 1061
Registrado: 14 Ene 2017, 22:18
Género:

Re: [Charla] Paquetes phpBB 3.2.2 comprometidos

#4

Mensaje por AbaddonOrmuz »

Vaya, creo que están en una pequeña racha de mala suerte, primero los errores de esta nueva versión y ahora esto.

@ThE KuKa tú que estas más contacto con el equipo del foro en inglés, sabrás si es muy grave el asunto? porque me gustaría revisar la instalación de un cliente, pero no sé qué tipo de ficheros (PHP, JavaScript) son los infectados.

Algunas de mis extensiones:
Imagen Imgur | :chart_with_upwards_trend: SEO Metadata | Imagen Markdown | :lock: Auto-lock Topics | :mermaid: Mermaid Diagrams
:trophy: Checa todas mi extensiones aprobadas :trophy:

:penguin: Usuario de Arch Linux :penguin:

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9578
Registrado: 04 Ene 2004, 19:27
Género:
Edad: 46

Re: [Charla] Paquetes phpBB 3.2.2 comprometidos

#5

Mensaje por ThE KuKa »

No... en foros de IST y Traductores no se ha comentado nada sobre esto.

En los otros foros privados donde tengo acceso, tampoco, hay máximo secreto sobre este asunto.

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:


techsupport
Observador/a
Mensajes: 3
Registrado: 08 Abr 2011, 22:10
Género:

Re: [Charla] Paquetes phpBB 3.2.2 comprometidos

#6

Mensaje por techsupport »

Hola, el año pasado actualicé a la versión 3.2.0 desde el sector "phpBB España Premium" que aparentemente no existe más, quisiera saber cómo se maneja ahora el tema actualizaciones/intervenciones.
Gracias.
JessicaAguas91
Observador/a
Mensajes: 1
Registrado: 19 Mar 2018, 12:01
Género:

Re: [Charla] Paquetes phpBB 3.2.2 comprometidos

#7

Mensaje por JessicaAguas91 »

No entiendo co funciona :(
Franz
Observador/a
Mensajes: 3
Registrado: 09 May 2018, 23:40

Re: [Charla] Paquetes phpBB 3.2.2 comprometidos

#8

Mensaje por Franz »

Gracias por los paquetes. Saludos

Volver a “🆕 Debates sobre phpBB”